Subject: Re: [PATCH v5 00/10] arm64: dts: socfpga: agilex5: enable network and add new board

From: "Russell King (Oracle)" <[email-masked]>
Date: Sat, 25 Oct 2025 19:52:03 +0100

On Fri, Oct 24, 2025 at 01:49:52PM +0200, Steffen Trumtrar wrote:
> Add an initial devicetree for a new board (Arrow AXE5-Eagle) and all
> needed patches to support the network on current mainline.
> 
> Currently only QSPI and network are functional as all other hardware
> currently lacks mainline support.
> 
> Signed-off-by: Steffen Trumtrar <[email-masked]>

You haven't included which tree you are targetting with this series. I'm
assuming net-next for the following review. Please be explicit via
[PATCH net ...] or [PATCH net-next ...] in the subject line of the cover
message and each patch.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!